RVNGZipStream.cpp File Reference
`#include "RVNGZipStream.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <string>`
`#include <string.h>`
`#include <stdio.h>`
`#include <utility>`
`#include <zlib.h>`
`#include <librevenge-stream/librevenge-stream.h>`

## Namespaces
namespace | librevenge

## Macros
#define | CDIR_ENTRY_SIG 0x02014b50
#define | LOC_FILE_HEADER_SIG 0x04034b50
#define | CDIR_END_SIG 0x06054b50

## Macro Definition Documentation

## ◆ CDIR_END_SIG

#define CDIR_END_SIG 0x06054b50

## ◆ CDIR_ENTRY_SIG

#define CDIR_ENTRY_SIG 0x02014b50

## ◆ LOC_FILE_HEADER_SIG

#define LOC_FILE_HEADER_SIG 0x04034b50